# Uses of Class
java.util.prefs.InvalidPreferencesFormatException

Packages that use InvalidPreferencesFormatException
Package
Description
java.util.prefs
This package allows applications to store and retrieve user and system preference and configuration data.

- ## Uses of InvalidPreferencesFormatException in java.util.prefs

  Methods in java.util.prefs that throw InvalidPreferencesFormatException
  Modifier and Type
  Method
  Description
  `static void`
  Preferences.`importPreferences(InputStream is)`
  Imports all of the preferences represented by the XML document on the specified input stream.